Console

Runs

GET
/api/runs

Recent agent runs with their steps and structured output.

Authorization

HTTPBasic
AuthorizationBasic <token>

In: header

Query Parameters

limit?integer

Maximum number of items to return

Default20

Response Body

application/json

application/json

curl -X GET "https://example.com/api/runs"
[  {    "id": "string",    "agent": "string",    "event_type": "string",    "status": "string",    "steps": [      null    ],    "output": {},    "started_at": "2019-08-24T14:15:22Z"  }]